/* query area */
.query {
    padding: 5px;
    border-top: dotted #aaaaaa 1px;
    text-align: right;
}
/* remove bootstrap margins for those rows in tab */
.tab-pane > .row,
.tab-pane >  div > .row {
    margin-left:0px; margin-right:0px;
}


.query .info {
    display:none;
}
/* result dropdown text too.. */
.query,
.query .btn,
.query .dropdown-menu,
.select2-results {
    font-size:1em !important;
}

.query .btn {
    padding:4px;
}

.query .rarr,
.query .darr {
    font-size:larger;
    padding-left:1em;
    padding-right:1em;
}

.query textarea {
    height:5em;
    padding: 2px;
    margin-top: 1em;
    width: 90%;
}
.query input[type="text"] {
	width: 20em;
	height: 2.2em;
}
.query .form-control {
    font-size:1em;
    padding:2px 6px;
}


.bgroup {
    text-align:center;
}

.initial-text {
    opacity: .7;
}

.error,.has-error { color:red;}

.subacrop-query-box {

    min-height: 10rem;
    height:12rem;
    overflow: auto;
    margin-bottom: .5em;
    margin-top: .5em;
    padding: .3rem;
    resize:both;

}

.tab-pane.sections {
    min-height:600px;
    }

/* query as english markup */

.sc-open, .sc-close { /* '(' or ')' */
    color:black;
    padding-left:3px;
    padding-right:3px;
}

.sc-operator, .sc-boolean { /* boolean means AND, OR */
    color:#7fb329;
    padding-left:3px;
    padding-right:3px;
}
.sc-column {
    color:rgb(136,0,136);
    padding-left:3px;
    padding-right:3px;
}
.sc-value {
    color:orange;
    padding-left:3px;
    padding-right:3px;
}
.sc-spacer {
    margin-left:3em;
}





/* make text smaller for table display */
.fg-table td {
    font-size:12px;
}
.fg-table .t-description {
    max-width:500px;
}

/*
#quicksearch { margin:10px auto; width:90%; }
#quicksearch + button { margin-left:10px;}
*/


.ppi-results {
    max-height:220px;
    overflow:auto;
}

.suba-primary {
    color: rgb(136,0,136);
}

.select2-result-papers__title {
    font-size:smaller;
    font-style: italic;
    border-top: solid gray 1px;
    margin-top: 2px;
}

img.silk { width:16px; height: 16px; }


/* for the svg checkboxes */
.location-checkboxes {
  /*border-top: solid #eeeeee 1px; */
  margin-top: 15px;
  text-align: left;
}
.location-checkboxes label {
  font-weight: normal;
    cursor: pointer;
  /*float:left; */
}

.sub-locations input[type="checkbox"]:checked + span {
    color: rgb(127,179,41);
}
.location-checkboxes .sub-locations {
  display: none;
  color:rgb(136,0,136);

}
.location-checkboxes small { display:none; }
.location-checkboxes .fa-angle-double-right,
.location-checkboxes .fa-angle-double-down { cursor: pointer; }


.location-checkboxes input[type="radio"],
.location-checkboxes input[type="checkbox"] {
  display: none;
}
.location-checkboxes input[type="radio"] + span:before,
.location-checkboxes input[type="checkbox"] + span:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.location-checkboxes input[type="radio"] + span:before {
  content: "\f10c";
}
.location-checkboxes input[type="radio"]:checked + span:before {
  content: "\f05d";
  color: #7fb329; /* from bootstrap.css */
}
.location-checkboxes input[type="checkbox"] + span:before {
  content: "\f096";
  width: 1.1em;
}
.location-checkboxes input[type="checkbox"]:checked + span:before {
  content: "\f046";
  color: #7fb329;
}
